package idc.model;

import java.sql.*;

public class IdcServiceDTO {
	
	private int service_num;
	private String service_status;
	private String service_code;
	private String client_code;
	private String service_line;
	private String server_code;
	private String service_sw;
	private String service_os;
	private String service_ip;
	private String service_cs;
	private Date service_request_date;
	private Date service_payment_date;
	private int service_nonpayment;
	private String service_amount;
	private String service_note;
	private String service_admin;
	
	public IdcServiceDTO() {}

	public int getService_num() {
		return service_num;
	}

	public void setService_num(int service_num) {
		this.service_num = service_num;
	}

	public String getService_status() {
		return service_status;
	}

	public void setService_status(String service_status) {
		this.service_status = service_status;
	}

	public String getService_code() {
		return service_code;
	}

	public void setService_code(String service_code) {
		this.service_code = service_code;
	}

	public String getClient_code() {
		return client_code;
	}

	public void setClient_code(String client_code) {
		this.client_code = client_code;
	}

	public String getService_line() {
		return service_line;
	}

	public void setService_line(String service_line) {
		this.service_line = service_line;
	}

	public String getServer_code() {
		return server_code;
	}

	public void setServer_code(String server_code) {
		this.server_code = server_code;
	}

	public String getService_sw() {
		return service_sw;
	}

	public void setService_sw(String service_sw) {
		this.service_sw = service_sw;
	}

	public String getService_os() {
		return service_os;
	}

	public void setService_os(String service_os) {
		this.service_os = service_os;
	}

	public String getService_ip() {
		return service_ip;
	}

	public void setService_ip(String service_ip) {
		this.service_ip = service_ip;
	}

	public String getService_cs() {
		return service_cs;
	}

	public void setService_cs(String service_cs) {
		this.service_cs = service_cs;
	}

	public Date getService_request_date() {
		return service_request_date;
	}

	public void setService_request_date(Date service_request_date) {
		this.service_request_date = service_request_date;
	}

	public Date getService_payment_date() {
		return service_payment_date;
	}

	public void setService_payment_date(Date service_payment_date) {
		this.service_payment_date = service_payment_date;
	}

	public String getService_amount() {
		return service_amount;
	}

	public void setService_amount(String service_amount) {
		this.service_amount = service_amount;
	}

	public String getService_note() {
		return service_note;
	}

	public void setService_note(String service_note) {
		this.service_note = service_note;
	}

	public int getService_nonpayment() {
		return service_nonpayment;
	}

	public void setService_nonpayment(int service_nonpayment) {
		this.service_nonpayment = service_nonpayment;
	}

	public String getService_admin() {
		return service_admin;
	}

	public void setService_admin(String service_admin) {
		this.service_admin = service_admin;
	}
		
	
}
